import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::Lightsail::Bucket</code> resource specifies a bucket.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-lightsail-bucket.html">the AWS Docs</a>
*/
export function bucket(bucketProps) {
    return new AwsResource('AWS::Lightsail::Bucket', bucketProps, { BucketArn: 'BucketArn', AbleToUpdateBundle: 'AbleToUpdateBundle', Url: 'Url' });
}
